
/*-- team --*/

/*--jjjjjjjjjjj--*/
.team
{
    background: #CC0066;
}
/*--flexisel--*/
.work-bottom{
	
}
#flexiselDemo1 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	width:90%;
	margin: 0px auto;
}
.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding: 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
/*---- Navigation ---*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width:40px;
	height:60px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}
.nbs-flexisel-nav-left {
	left: 0px;
	background: url(../images/12.png) no-repeat 0px 0px;
}
.nbs-flexisel-nav-right {
	right: 0px;
	background: url(../images/13.png) no-repeat 0px 0px;
}
/*--flexisel--*/
.team-grid{
/*background:#f7f7f7;
margin:0 13px;*/
height: 300px;
/*padding:13px 13px 0px 13px;*/
}
.team-grid h3{
color:#212121;
margin:13px 0;
font-size:18px;
font-weight:600;
}
.team-grid p{
color:#D34346;
margin:0 0 25px 0;
font-size:14px;
}
.team-grid img {
width: 100%;
}
/*-- //team --*/


@media(max-width:768px){
.team-grid{
height: 150px;
}
}
@media(max-width:992px){
.team-grid{
height: 200px;
}
}
@media(max-width:1200px){
.team-grid{
height: 250px;
}
}
@media screen and (min-width: 1400px) {
.team-grid{
height: 450px;
}
}
/*--//specials exp_menu--*/


@media(max-width:480px){

		/*.slider-info img {
		width: 6%;
		}*/
		/*.slider-info h4 {
		margin: 25px 0 0 37px;
		}*/
		.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
		top:187.5px !important;
		}
		.footer p {
		font-size: 12px;
		}
.team-grid{
height: 300px;
}
}
@media(max-width:320px){

		/*.slider-info img {
		width: 9%;
		}*/
		.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
		top:110.5px !important;
		}
		.about-header h2, .team-header h2, .prices-header h2, {
		font-size: 14px;
		padding: 8px;
		}
.team-grid{
height: 180px;
}

